
def zipfile_extract(file_path, extract_to_dir):
    """
    使用内置的`zipfile`模块来解压一个zip文件到指定的目录。

    :param file_path: 要解压的zip文件的路径
    :param extract_to_dir: 解压后的文件将被放置到的目录
    """
    with zipfile.ZipFile(file_path, 'r') as zip_ref:
        zip_ref.extractall(extract_to_dir)



